gnome-nettool 3.2.0, 2012-04-13
-------------------------------

Changes since last stable release:

- Change schema path to standard format (Robert Ancell)
- Use nmap for basic port scanning
- Added tracepath support for tracing routes
- Cleanup of warning messages at compiling time
- Avoid flickering in fast operations
- Made the help menu HIG compliant
- Fixed the incorrect tooltip of the traceroute text (Ricardo Matsui)

- Updated translations
    - ar (Abderrahim Kitouni)
    - as (Nilamdyuti Goswami)
    - be (Ihar Hrachyshka)
    - bg (Alexander Shopov)
    - ca (Jordi Serratosa, Joan Duran)
    - ca@valencia (Carles Ferrando)
    - cs (Lucas Lommer)
    - da (Kenneth Nielsen)
    - de (Christian Kirbach, Paul Seyfert)
    - en_GB (Bruce Cowan)
    - es (Daniel Mustieles)
    - et (Mattias Põldaru)
    - eu (Inaki Larranaga Murgoitio)
    - fa (Arash Mousavi)
    - fr (Bruno Brouard)
    - gl (Fran Diéguez)
    - he (Yaron Shahrabani)
    - hu (Gabor Kelemen)
    - it (Milo Casagrande)
    - ko (Changwoo Ryu)
    - lt (Aurimas Černius)
    - lv (Anita Reitere)
    - no (Kjartan Maraas)
    - pa (A S Alam)
    - pl (Piotr Drąg)
    - pt (Duarte Loreto)
    - pt_BR (John Wendell)
    - ru (Yuri Myasoedov)
    - se (Daniel Nylander)
    - sl (Matej Urbančič)
    - sr (Мирослав Николић)
    - sr@latin (Мирослав Николић)
    - ta (Dr.T.Vasudevan)
    - te (Sasi Bhushan)
    - tr (Muhammet Kara)
    - uk (Daniel Korostil)
    - zh_HK (Chao-Hsiung Liao)

gnome-nettool 3.1.1, 2012-02-20
-------------------------------

- Use nmap for basic port scanning
- Added tracepath support for tracing routes
- Cleanup of warning messages at compiling time
- Avoid flickering in fast operations
- Made the help menu HIG compliant
- Fixed the incorrect tooltip of the traceroute text (Ricardo Matsui)

- Updated translations
    - be (Ihar Hrachyshka)
    - bg (Alexander Shopov)
    - de (Christian Kirbach)
    - es (Daniel Mustieles)
    - et (Mattias Põldaru)
    - gl (Fran Diéguez)
    - he (Yaron Shahrabani)
    - no (Kjartan Maraas)
    - pl (Piotr Drąg)
    - se (Daniel Nylander)
    - sl (Matej Urbančič)
    - sr (Мирослав Николић)
    - sr@latin (Мирослав Николић)
    - tr (Muhammet Kara)
    - zh_HK (Chao-Hsiung Liao)

gnome-nettool 3.0.1, 2012-01-03
-------------------------------

- Fix OpenBSD compilation (Jasper Lievisse Adriaanse)
- Fix netstat routing table display on OpenBSD (Antoine Jacoutot)
- Use finger by default instead of pinky (Ayan George)
- Fix up to make translations work (Kjartan Maraas)
- Fix ugliness when window is bigger than expected (Jean Schurger)
- Handle output with icmp_req (Josselin Mouette)
- Portability fixes for IPv4/IPv6 (Jasper Lievisse Adriaanse)
- Fix memory leak (Germán Poo-Caamaño)
- Fixed garbage in translated string for loopback (Germán Poo-Caamaño)
- Fix ping layout to resize it gently (Germán Poo-Caamaño)

- Updated translations
	- as (Nilamdyuti Goswami)
	- ast (Xandru Armesto)
	- ca (Carles Ferrando)
	- el (George Stefanakis)
	- fi (Tommi Vainikainen)
	- ja (Jiro Matsuzawa)
	- lt (Aurimas Černius)
	- sk (Tomáš Virgl)
	- ta (Dr.T.Vasudevan)
	- te (krishnababu k)
	- tr (Muhammet Kara)

- New translations
	- be (Yuri Matsuk)
	- eo (Kristjan SCHMIDT)

gnome-nettool 3.0.0, 2011-04-04
-------------------------------

 - Updated translations:
          - as (Amitakhya Phukan)
          - bg (Alexander Shopov)
	  - bn_IN (Runa Bhattacharjee)
	  - ca (Joan Duran, Jordi Serratosa)
	  - da (Ask H. Larsen)
	  - en_GB (Bruce Cowan)
	  - eu (Inaki Larranaga Murgoitio)
	  - fa (Mahyar Moghimi)
	  - fr (Claude Paroz)
	  - gl (Fran Diéguez)
	  - gu (Sweta Kothari)
	  - hu (Gabor Kelemen)
          - id (Andika Triwidada)
	  - it (Milo Casagrande)
	  - ja (OKANO Takayoshi)
	  - ko (Changwoo Ryu)
	  - lv (Rudolfs Mazurs)
	  - nl (Wouter Bolsterlee)
	  - or (Manoj Kumar Giri)
	  - pa (A S Alam)
	  - pl (Piotr Drąg)
	  - pt (Duarte Loreto)
	  - pt_BR (Krix Apolinário)
	  - ro (Lucian Adrian Grijincu)
	  - ru (Denis Kaftaev)
	  - sk (Tomáš Virgl)
	  - sr (Мирослав Николић)
	  - ta (Dr.T.Vasudevan)
	  - ug (Abduxukur Abdurixit)
	  - uk (Daniel Korostil)
	  - zh_CN (Wei Li)
	  - zh_HK (Chao-Hsiung Liao)
	  - zh_TW (Chao-Hsiung Liao)

gnome-nettool 2.91.5, 2011-01-11
--------------------------------

 - Use NetworkManager connection editor if available (Rodrigo Moya)
 - Get working with latest GTK3 (Robert Ancell)

 - Updated translations:
        - cz (Marek Černocký)
	- de (Paul Seyfert)
        - es (Jorge González)
        - et (Ivar Smolin)
	- gl (Fran Diéguez)
        - he (Yaron Shahrabani)
	- nb (Kjartan Maraas)
	- sl (Matej Urbančič)
	- sv (Daniel Nylander)
	- th (Theppitak Karoonboonyanan)
	- ug (Gheyret T.Kenji)

gnome-nettool 2.91.2, 2010-11-10
--------------------------------

 - #625900: Use GSettings (Robert Ancell)
 - Fix autocompletion and dropdown history (Robert Ancell)

 - Updated translations:
        - ca@valencia (Carles Ferrando)
	- ug (Gheyret T.Kenji)

gnome-nettool 2.32.0, 2010-09-27
---------------------------------

 - #592686: Remove deprecated Encoding key from desktop file
 - #612477: Does not compile with -DGSEAL_ENABLED
 - #615130: Modernize autotools configuration
 - #615133: Move GtkBuilder and .desktop files to data directory.
 - Update after GtkNotebookPage removal from GTK+ (Frédéric Péters)
 - New --with-gtk=2.0|3.0 configure flag (Frédéric Péters)

 - Updated translations:
	- ca@valentia (Carles Ferrando)
	- en@show (Thomas Thurman)
	- gl (Fran Diéguez)
	- id (Andika Triwidada)
	- ja (Hideki Yamane, Takayuki KUSANO)
	- lv (Rudols Mazurs)
	- nl (Wouter Bolsterlee)
	- se (Daniel Nylander)
	- sl (Matej Urbančič)

Many thanks to all contributors: Andika Triwidada, Andre Klapper, 
Carles Ferrando, Daniel Nylander, Fran Diéguez, Frédéric Péters,
Hideki Yamane, Javier Jardón, Matej Urbančič, Rudols Mazurs,
Takayuki KUSANO, Thomas Thurman, Wouter Bolsterlee

gnome-nettool 2.31.6, 2010-08-05
--------------------------------

 - Update after GtkNotebookPage removal from GTK+
 - New --with-gtk=2.0|3.0 configure flag

 - Updated translations:
	- gl (Fran Diéguez)

Many thanks to all contributors: Fran Diéguez, Frédéric Péters

gnome-nettool 2.31.5, 2010-07-12
--------------------------------

 - #592686: Remove deprecated Encoding key from desktop file
 - #612477: Does not compile with -DGSEAL_ENABLED
 - #615130: Modernize autotools configuration
 - #615133: Move GtkBuilder and .desktop files to data directory.

 - Updated translations:
	- ca@valentia (Carles Ferrando)
	- en@show (Thomas Thurman)
	- id (Andika Triwidada)
	- lv (Rudols Mazurs)
	- nl (Wouter Bolsterlee)

Many thanks to all contributors: Andika Triwidada, Carles Ferrando, Rudols
Mazurs, Thomas Thurman, Andre Klapper, Javier Jardón

gnome-nettool 2.30.0, 2010-03-30
---------------------------------

 - #602490: Fix build on GNU/kFreeBSD (Josselin Mouette)

 - Updated translations:
	- bn (Israt Jahan)
	- cs (Lucas Lommer)
	- gl (Fran Diéguez)
	- it (Francesco Marletta)
	- ms (Ahmed Noor Kader Mustajir Md Eusoff)
	- pl (Piotr Drąg)
	- ru (Юрий Козлов)
	- zh_CN (Tao Wei)

gnome-nettool 2.28.0, 2009-09-22
---------------------------------

 - #576221: Fix glibtop initialization order in order to
	        make it work on BSD (Joe Marcus Clarke)
 - #583286: Compilation fixes for DragonFly BSD (Thomas Klausner)
 - #577788: Made some tooltips translatable (Gabor Kelemen)
 - #503587: Avoid freeze in whois tab when encoding isn't the expected
   one (Antonio Litterio)
 - #583286: Fix compilation for DragonFly BSD (Thomas Klausner)
 - #580149: Use GtkBuilder instead of libglade (Jaap A. Haitsma)

 - Updated translations:
	- ar (Khaled Hosny)
	- as (Amitakhya Phukan)
	- bg (Alexander Shopov)
	- bn_IN (Runa Bhattacharjee)
	- ca (Xavier Conde Rueda, Joan Duran)
	- ca@valencia (Miquel Esplà)
	- cs (Lucas Lommer)
	- cz (Marek Černocký)
	- da (Ask Hjorth Larsen)
	- de (Mario Blättermann)
	- en_GB (Philip Withnall)
	- es (Jorge Gonzalez Gonzalez)
	- et (Ivar Smolin)
	- eu (Iñaki Larrañaga Murgoitio)
	- fi (Tommi Vainikainen)
	- fr (Claude Paroz)
	- gl (Suso Baleato, Antón Méixome)
	- gu (Sweta Kothari)
	- he (Simos Xenitellis, Yaron Shahrabani)
	- hi (Rajesh Ranjan)
	- hu (Gabor Kelemen)
	- it (Francesco Marletta)
	- kn (Shankar Prasad)
	- ko (Changwoo Ryu)
	- lt (Gintautas Miliauskas)
	- ml (Ani)
	- mr (Sandeep Shedmake)
	- nb (Kjartan Maraas)
	- or (Manoj Kumar Giri)
	- pa (A S Alam)
	- pl (Tomasz Dominikowski)
	- pt (Duarte Loreto)
	- pt_BR (Leonardo Ferreira Fontenelle)
	- ro (Adi Roiban)
	- ru (Boris Egorov)
	- sl (Matej Urbančič)
	- sr (Горан Ракић, Miloš Popović)
	- sr@latin (Горан Ракић, Miloš Popović)
	- sv (Daniel Nylander)
	- ta (drtvasudevan)
	- te (Krishna Babu K)
	- th (Theppitak Karoonboonyanan)
	- tr (Baris Cicek)
	- uk (Maxim V. Dziumanenko)
	- zh_CN (TeliuTe)
	- zh_HK (Chao-Hsiung Liao)
	- zh_TW (Chao-Hsiung Liao)

 - Added translations:
	- br (Denis Arnaud)
	- mai (Sangeeta Kumari)

gnome-nettool 2.27.4, 2009-07-15
---------------------------------

 - #576221: Fix glibtop initialization order in order to
	        make it work on BSD (Joe Marcus Clarke)
 - #583286: Compilation fixes for DragonFly BSD (Thomas Klausner)
 - #577788: Made some tooltips translatable (Gabor Kelemen)
 - #503587: Avoid freeze in whois tab when encoding isn't the expected
   one (Antonio Litterio)
 - #583286: Fix compilation for DragonFly BSD (Thomas Klausner)
 - #580149: Use GtkBuilder instead of libglade (Jaap A. Haitsma)

 - Updated translations:
	- bg (Alexander Shopov)
	- ca@valencia (Miquel Esplà)
	- es (Jorge Gonzalez Gonzalez)
	- et (Ivar Smolin)
	- fr (Claude Paroz)
	- he (Simos Xenitellis)
	- hi (Rajesh Ranjan)
	- kn (Shankar Prasad)
	- or (Manoj Kumar Giri)
	- pl (Tomasz Dominikowski)
	- ru (Boris Egorov)
	- sv (Daniel Nylander)
	- ta (drtvasudevan)
	- uk (Maxim V. Dziumanenko)
	- zh_CN (TeliuTe)

A

gnome-nettool 2.26.0, 2009-03-16
---------------------------------

 - Removed warnings from the Glade UI (Diego Escalante)
 - #573147: Remove deprecated gtk/gdk functions (Andre Klapper)
 - #557055: Improved accesability (Germán Póo-Caamaño)
 - #522934: Fixed support for unlimited pings (Germán Póo-Caamaño)
 - #554733: Gnome Nettool now is 1024x600 friendly (Germán Póo-Caamaño)
 - #563044: Added basic NetBSD support (Thomas Klausner)
 - #394648: Added menu for the documentation (Germán Póo-Caamaño)
 - #487308: Restored the behaviour of 'Edit/Copy' as default in 
            Gnome.  Added 'Copy as text report' to copy all the values 
            in a tab window (Germán Póo-Caamaño)
 - #156176: Removed Linux-dependency on NIC Information through the
            use of ligbtop instead of ioctl calls and reading from
            /proc/net (Germán Póo-Caamaño)
 - #341070: Updated About dialog (Alejandro Andrés)
 - #549588: Use pinky instead of finger to reduce one dependency in
            Linux systems (Germán Póo-Caamaño)
 - #560435: Removed deprecated symbols from glib (Maxim Ermilov)
 - #559852: Fixed unlocalized string in copyright (Claude Paroz)
 - #551754: Fixed unlocalized string in port scan (Takao Fujiwara)
 - #500773: Improved documentation metadata for library.gnome.org
            (Germán Póo-Caamaño)
 - #561229: Clean up Gtk+ includes (Maxim Ermilov)

 - Updated translations:
	- as (Amitakhya Phukan)
	- ast (Mikel González)
	- bn_IN (Runa Bhattacharjee)
	- ca (Gil Forcada, Joan Duran, David Planella)
	- cs (Lucas Lommer)
	- da (Kenneth Nielsen)
	- de (Mario Blättermann, Christian Kirbach)
	- el (Jennie Petoumenou)
	- en_GB (Philip Withnall, Jen Ockwell)
	- es (Jorge González)
	- et (Ivar Smolin)
	- eu (Inaki Larranaga Murgoitio)
	- fi (Ilkka Tuohela)
	- fr (Claude Paroz)
	- gl (Suso Baleato)
	- gu (Sweta Kothari)
	- he (Yair Hershkoviz, Yaron Sharabani)
	- hu (Gabor Kelemen)
	- it (Francesco Marletta)
	- ja (Takeshi AIHANA)
	- ko (Changwoo Ryu)
	- lt (Gintautas Miliauskas)
	- lv (Raivis Dejus)
	- ml (Hari Vishnu)
	. mr (Sandeep Shedmake)
	- nl (Wouter Bolsterlee)
	- no (Kjartan Maraas)
	- or (Manoj Kumar Giri)
	- pl (Tomasz Dominikowski)
	- po (A S Alam)
	- pt (Duarte Loreto)
	- pt_BT (Leonardo Gregianin, André Pinheiro, 
	         Vladimir Melo, Djavan Fagundes)
	- ro (Adi Roiban)
	- ru (Nickolay V. Shmyrev)
	- sl (Matej Urbančič)
	- sv (Daniel Nylander)
	- ta (I. Felix)
	- te (Krishnababu K)
	- th (Theppitak Karoonboonyanan)
	- tr (Baris Cicek)
	- vi (Clytie Siddall)
	- zh_CN (甘露(Gan Lu))

 - Added translations:
	- af (Friedel Wolff)
	- ps (Zabeeh Khan)

gnome-nettool 2.22.1, 2008-09-23
---------------------------------

 - #524078: Replaced icon with wrong size (Jones Lee)

 - Updated translations:
	- ar (Djihed Afifi)
	- bg (Yavor Doganov)
	- cs (Petr Kovar)
	- da (Mads P. Rommedahl)
	- et (Priit Laes)
	- gu (Ankitkumar Patel)
	- he (Yair Hershkoviz)
	- hr (Robert Sedak)
	- it (Francesco Marletta)
	- nn (Eskild Hustvedt)
	- oc (Yannig Marchegay)
	- or (Manoj Kumar Giri)
	- pt_BR (Fábio Nogueira)
	- ro (Mişu Moldovan)
	- sr (Goran Rakić)
	- ta (I. Felix)
	- tr (Baris Cicek)
 
gnome-nettool 2.22.0, 2008-03-10
---------------------------------

 - #470264: Added icon for size 24x24 (Michael Monreal/Germán Poó-Caamaño)
 - #451925: Replace SIOCGMIIPHY definitions by including linux/sockios.h
   (Germán Poó-Caamaño)
 - #508610: Translated DNS lookup type (Nickolay V. Shmyrev)

 - Updated translations:
        - ar (Djihed Afifi)
	- as (Amitakhya Phukan)
	- bn_IN (Runa Bhattacharjee)
	- ca (Gil Forcada)
	- cs (Petr Kovar)
	- da (Kenneth Nielsen)
	- de (Hendrik Brandt)
	- el (Kostas Papadimas)
	- en_GB (Philip Withnall)
	- es (Jorge Gonzalez)
	- et (Priit Laes)
	- eu (Inaki Larranaga Murgoitio)
	- fi (Ilkka Tuohela)
        - fr (Stéphane Raimbault, Claude Paroz)
	- ga (Seán de Búrca)
	- gl (Ignacio Casal Quinteiro)
	- hu (Gabor Kelemen)
	- it (Luca Ferretti)
	- ja (Takeshi AIHANA)
	- kn (Runa Bhattacharjee)
	- ko (Changwoo Ryu)
	- lt (Gintautas Miliauskas)
	- mk (Arangel Angov)
	- mr (Rahul Bhalerao)
	- nb (Kjartan Maraas)
	- ne (Pawan Chitrakar)
	- nl (Wouter Bolsterlee)
	- no (Kjartan Maraas)
	- oc (Yannig Marchegay)
	- pl (Artur Flinta)
	- pt (Duarte Loreto)
	- pt_BR (Jonh Wendell)
	- ru (Nickolay V. Shmyrev)
	- sl (Matej Urbančič)
	- sv (Daniel Nylander)
        - ta (I. Felix)
	- th (Theppitak Karoonboonyanan)
	- uk (Maxim Dziumanenko)
	- uz (Nurali Abdurahmonov)
	- uz@cyrillic (Nurali Abdurahmonov)
	- zh_HK (Chao-Hsiung Liao)
	- zh_TW (Chao-Hsiung Liao)
 
gnome-nettool 2.20.0, 2007-09-17
---------------------------------

 Changes since 2.18.0

 - #467467: Fixed the amount of ports to be scanned (Germán Poó-Caamaño)
 - #408452: Fixed the output for traceroute/ping. (Germán Poó-Caamaño)
 - #414068: Added missing strings for translation (Germán Poó-Caamaño)
 - #435650: Fixed Run gtk-update-icon-cache in uninstall-hook (David Farning)
 - #401076: Added Tango icons for different sizes (Hylke Bons)
 - #311350: Fixed locale problem in whois (Loïs Minier)

 - New translations:
	- si (Danishka Navin)
	- te (Pramod)

 - Updated translations:
	- ar (Anas Husseini)
	- bg (Alexander Shopov)
	- ca (Gil Forcada)
	- da (Kenneth Nielsen)
	- de (Hendrik Richter)
	- dz (Pema Geyleg)
	- el (Kostas Papadimas)
	- es (Jorge Gonzalez)
	- et (Ivar Smolin)
	- eu (Inaki Larranaga Murgoitio)
	- fr (Stephane Raimbault)
	- fi (Ilkka Tuohela)
	- gu (Ankit Patel)
	- hu (Gabor Kelemen)
	- it (Francesco Marletta)
	- ja (Takeshi AIHANA)
	- lt (Gintautas Miliauskas)
	- mk (Jovan Naumovski)
	- nb (Kjartan Maraas)
	- nl (Wouter Bolsterlee)
	- pt (Duarte Loreto)
	- pt_BR (Og Maciel)
	- pl (Artur Flinta)
	- ru (Nickolay V. Shmyrev)
	- se (Daniel Nylander)
	- sk (Peter Tuharsky)
	- sr (Danilo Segan)
	- ta (I Felix)
	- th (Theppitak Karoonboonyanan)
	- uk (Maxim Dziumanenko)
	- vi (Clytie Siddall)
	- zh_CN (Yang Zhang)

gnome-nettool 2.19.90, 2007-08-13
---------------------------------

 - #408452: Fixed the output for traceroute/ping. (Germán Poó-Caamaño)
 - #414068: Added missing strings for translation (Germán Poó-Caamaño)
 - #435650: Fixed Run gtk-update-icon-cache in uninstall-hook (David Farning)
 - #401076: Added Tango icons for different sizes (Hylke Bons)
 - #311350: Fixed locale problem in whois (Loïs Minier)

 - New translations:
	- te (Pramod)
	- si (Danishka Navin)

 - Updated translations:
	- fi (Ilkka Tuohela)
	- nb (Kjartan Maraas)
	- se (Daniel Nylander)
	- gu (Ankit Patel)
	- th (Theppitak Karoonboonyanan)
	- es (Jorge Gonzalez)
	- ta (I Felix)
	- dz (Pema Geyleg)
	- it (Francesco Marletta)
	- zh_CN (Yang Zhang)

gnome-nettool 2.18.0, 2007-03-12
--------------------------------

 - Made gnome-nettool.desktop freedesktop compliant (Christian Kirbach)

 - New translations:
	- ku (Erdal Ronahi)

 - Updated translations:
    - ja (Takeshi AIHANA)
    - ru (Nickolay V. Shmyrev)
    - lt (Gintautas Miliauskas)
    - mk (Jovan Naumovski)
    - gu (Ankit Patel )
    - uk (Maxim Dziumanenko)
    - he (Yair Hershkoviz)
    - zh_HK (Chao-Hsiung Liao)
    - zh_TW (Chao-Hsiung Liao)
    - pl (Artur Flinta)
    - bg (Alexander Shopov)
    - da (Peter Bach)
    - hu (Gabor Kelemen)
    - pt (Duarte Loreto)
    - fi (Ilkka Tuohela)
    - ko (Changwoo Ryu)
    - pt_BR (Leonardo Ferreira Fontenelle)
    - nl (Wouter Bolsterlee)
    - fr (Stéphane Raimbault)
    - ca (Josep Puigdemont i Casamajó)
    - de (Hendrik Richter)
    - vi (Clytie Siddall)
    - ar (Djihed Afifi)
    - en_GB (David Lodge)
    - et (Priit Laes)
    - lv (Raivis Dejus)

gnome-nettool 2.17.4, 2006-12-18
--------------------------------

 - #352148: Improves the behavior on list (Paolo Borelli)
 - #357839: Fixed compilation in OpenBSD (Marc Brockschmidt).
 - #357840: Added support for OpenBSD (Marc Brockschmidt).
 - #128264: Changed the sematic from packets loss to packet succeed
            (Germán Poó-Caamaño).
 - #346528: Added bar-graph display for ping (Callum McKenzie).
 - Updated translations:
    - en_GB (David Lodge)
    - et (Ivar Smolin)
    - fi (Ilkka Tuohela)
    - nb (Kjartan Maraas)
    - sv (Daniel Nylander)
    - es (Francisco Javier F. Serrador)
    - th (Theppitak Karoonboonyanan)
    - ar (Djihed Afifi)

gnome-nettool 2.16.0, 2006-09-03
--------------------------------

 - New translations:
	- zh_HK (Abel Cheung)

 - Updated translations:
	- de (Hendrik Richter)
	- el (Kostas Papadimas)
	- ta (I. Felix)
	- bn_IN (Runa Bhattacharjee)
	- zh_TW (Chao-Hsiung Liao)
	- hu (Gabor Kelemen)
	- pt (Duarte Loreto)
	- hi (Rajesh Ranjan)
	- lt (Gintautas Miliauskas)
	- pt_BR (Leonardo Ferreira Fontenelle)
	- fr (Damien Durand)
	- ru (Leonid Kanter)
	- sl (Matic Zgur)
	- zh_CN (Funda Wang)
	- bg (Alexander Shopov )

gnome-nettool 2.15.92, 2006-08-20
---------------------------------

 - #348546, #348827: Fixed Bug-Buddy info in .desktop file.
 - Fixed build
 - #347310 : shows correct hardware address in 64 bit machines
   (Giribabu Bikki)
 - Fix memory leak in netstat (Paolo Borelli)
 - Updated translations:
	- or (Subhransu Behera)
	- uk (Maxim Dziumanenko)
	- hu (Gabor Kelemen)

gnome-nettool 2.15.91, 2006-08-08
---------------------------------

 - #337907: Use po/LINGUAS (Brian Pepple, Hazael Maldonado Torres)
 - #344831: Fixed compilation on Mac OSX 10.3 (Christian Kirbach)
 - #341830: Micro cleanup (Paolo Borelli)
 - New translations:
	- sl (Arangel Angov)
	- mg (Thierry Randrianiriana)
	- bn_IN (Runa Bhattacharjee)

gnome-nettool 2.15.0, 2006-05-11
--------------------------------

 - #129326: Added sound support for ping (Alejandro Andres)
 - #154069: Fixed alert dialog when a applitation is missing 
   (Alejandro Andres)
 - #340209: Fixed lost packets miscalculated on machines off the
   network (Alejandro Andres)
 - #307529: Fixed unclean exit of child processes (Alejandro Andres)
 - #338278: Fixed window title according the HIG
 - #316659: Fixed ping's compilation error on Solaris and HP/UX
   (Alejandro Andres)
 - #338272: Fixed ping to a broadcast address in Linux (Alejandro Andres)
 - Fixed compilation warnings (Germán Poó-Caamaño)
 - #334687: Fixed InfoIpAddr leakage (Paolo Borelli)
 - #333040: Fixed checking for ifaddrs.h (Christian Lohmaier, 
   Germán Poó-Caamaño)
 - #338080: Theme friendly icon patch applied for gnome-nettool
   (Brian Pepple)
 - #336941: Fixed bad formed define for DNS lookups (Alejandro Andres)
 - #333540: Fixed weird output for NIC information (Germán Poó-Caamaño)
 - #151007: Defined a better example for finger (Germán Poó-Caamaño)
 - #336959: Migration to gnome-doc-utils (Tommi Vainikainen)
 - Updated to automake 1.9
 - #328041: Fixed .desktop definition for freedesktop compliance
   (Germán Poó-Caamaño)
 - #300962: Fixed string of translator credits (Germán Poó-Caamaño)
 - Updated translations:
	- gl (Ignacio Casal Quinteiro)
	- th (Theppitak Karoonboonyanan)
	- gu (Ankit Patel)
	- dz (Pema Geyleg)
	- nl (Vincent van Adrighem)
	- bg (Alexander Shopov)
	- vi (Clytie Siddall)
	- ca (Josep Puigdemont i CasamajÃ³)
	- es (Francisco Javier F. Serrador)
	- cy (Rhys Jones)
	- fi (Ilkka Tuohela)
	- he (Yair Hershkovitz)

gnome-nettool 2.14.0, 2006-03-16
--------------------------------

 - #326184: Deal with errors from gtk_init_with_args (Paolo Borelli)
 - Updated translations:
        - bn (Runa Bhattacharjee)
        - lt (Zygimantas Berucka)
	- vi (Clytie Siddall)

gnome-nettool 2.13.91, 2006-02-27
---------------------------------

 - #313571: Marked missing strings for translation (Rodrigo Moya)
 - Updated translations:
        - cy (Rhys Jones)
        - ja (Takeshi AIHANA)

gnome-nettool 2.13.90, 2006-01-30
---------------------------------

 - #326610: Fixed about menu item activation (Brent Smith)

gnome-nettool 2.13.5, 2006-01-17
--------------------------------

 - Updated translations:
        - cy (Neil Rogers)
	- sk (Marcel Telka)
        - sv (Christian Rose)
	- th (Theppitak Karoonboonyanan)

gnome-nettool 1.4.1, 2005-10-03
-------------------------------

 - Updated translations:
        - gl (Ignacio)
        - it (Alessio)

gnome-nettool 1.4.0, 2005-09-05
-------------------------------

 - Updated translations:
        - fr (Christophe)
	- ko (Changwoo)
	- lt (Zygimantas)
        - uk (Maxim)

gnome-nettool 1.3.92, 2005-08-22
--------------------------------

 - Updated translations:
        - ca (Josep)
        - el (Kostas)
        - pt (Duarte)
	- ro (Dan)
	- sq (Laurent)
        - sr (Danilo)
	- zh_TW (Shiva)

gnome-nettool 1.3.91, 2005-08-08
--------------------------------

 - Updated translations:
        - fi (Ilkka)
        - gl (Ignacio)
	- gu (Ankit)
	- hu (Gabor)
        - ja (Takeshi)
	- pl (Artur)
	- pt_BR (Raphael)
	- ru (Nickolay)
	- tr (Baris)
	- vi (Clytie)
	- zh_CN (Funda)

gnome-nettool 1.3.0, 2005-07-01
-------------------------------

 - Removed libgnome* dependencies (Kristof)
 - Never activate the progress bar in the info tool (Carlos)
 - Fix misspeling in program name (William)
 - Compilation fixes (William)
 - Don't use a title on alert dialogs per HIG (William)
 - Updated translations:
        - bg (Alexander)
        - ca (Josep)
        - cs (Miroslav)
        - da (Martin)
        - de (Hendrik)
        - el (Kostas)
        - en_CA (Adam)
        - en_GB (Gareth)
        - es (Francisco)
        - es_ES (Germán)
        - et (Priit)
        - eu (Iñaki)
        - gu (Ankit)
        - hi (Rajesh)
        - lt (Zygimantas)
        - nb (Kjartan)
        - ne (Pawan)
        - nl (Vincent)
        - no (Kjartan)
        - pt (Duarte)
        - pt_BR (Raphael)
        - rw (Steve)
        - sk (Marcel)
        - sr (Danilo)
        - th (Theppitak)
        - xh (Adi)
        - zh_TW (Abel)

gnome-nettool 1.2.0, 2005-03-03
-------------------------------

 - #152296: It crashes when copy from Devices (William)
 - #165905: Missing NULL in one glib call (Meissner)
 - Updated translations:
        - bg (Alexander)
	- ca (Jordi)
        - fa (Roozbeh)
	- it (Alessio)
	- ja (Takeshi)
	- ko (Changwoo)
	- ro (Dan)
	- th (Theppitak)
	- uk (Maxim)
        - zh_TW (Abel)

gnome-nettool 1.1.0, 2005-01-24
-------------------------------

 - Use GTK 2.5's about dialog and HIG message dialog (William)
 - Updated translations:
        - ca (Jordi)
	- el (Kostas)
	- nb (Kjartan)
	- ne (Pawan)
	- no (Kjartan)
	- sk (Marcel)
        - th (Theppitak)

gnome-nettool 1.0.0, 2004-12-22
-------------------------------

 - Fix usage of automake-1.7 (Germán)
 - Cleaned IFCONFIG dependencies (Germán)
 - Fixed resolving of IPv4/IPv6 hosts (Germán)
 - #143933: gnome-nettool message needs translator comment (Germán)
 - #151913: "Transmision" typo in gnome-nettool (Germán)
 - Fixed disabling/enabling of widgets for the ping tool (Mario)
 - #151915: Don't include surrounding markup in gnome-nettool message (Rodrigo)
 - #153184: nettool should appear in the System Tools menu, not Internet (Rodrigo)
 - Resized icon to 16x16 (Germán)
 - #154070: use of combobox breaks command line handling (William)
 - #157167: Add startup-notification (William)
 - #157498: Traceroute multi-tasking (William)
 - Updated translations:
        - ar (Arafat)
	- az (Metin)
	- bg (Alexander)
	- ca (Jordi)
	- cs (Miroslav)
	- da (Martin)
	- de (Hendrik)
	- el (Kostas, Nikos)
	- en_CA (Adam)
	- en_GB (David)
	- es (Francisco)
	- fi (Tommi)
	- fr (Christophe)
	- hu (Laszlo)
	- id (Mohammad)
	- it (Alessio)
	- lt (Zygimantas)
	- mn (Sanlig)
	- nl (Vincent)
	- pl (Artur)
	- pt (Duarte)
	- pt_BR (Raphael)
	- ro (Mugurel)
	- sk (Stanislav)
	- sq (Laurent)
	- sv (Christian)
	- tr (Baris)
	- zh_CN (Funda)
	- zh_TW (Abel)

gnome-nettool 0.99.3, 2004-08-30
--------------------------------

 - #144364: Crash on exit (William)
 - Fixed English sentences (Rodrigo)
 - Updated translations:
        - bn (Runa)
        - bs (Akagic)
	- da (Martin)
	- el (Nikos)
        - eu (Iñaki)
        - fi (Tommi)
	- ja (Takeshi)
	- ko (Changwoo)
	- ms (Hasbullah)
        - nb (Kjartan)
	- no (Kjartan)
        - ta (Jayaradha)

gnome-nettool 0.99.2, 2004-08-20
--------------------------------

 - #144278: Fixed crash on startup (Jürg)
 - #144300: Check ifa_addr before using it (Fernando)
 - Added status bar messages and tooltips (Carlos)
 - GUI tweaks (William, Carlos)
 - Fixed installation of pixmaps (Rodrigo)
 - Updated translations:
        - az (Metin)
	- bn (Sayamindu)
	- ca (Jordi)
        - cs (Miroslav)
	- de (Hendrik)
	- en_CA (Adam)
	- en_GB (Gareth, David)
	- es (Francisco)
	- gu (Ankit)
	- hu (Andras, Laszlo)
        - ja (Takeshi)
	- nl (Vincent)
	- no (Kjartan)
	- pa (Amanpreet)
	- pl (Artur)
	- pt (Duarte)
        - pt_BR (Gustavo, Estevao, Raphael)
	- sq (Laurent)
	- sr (Danilo)
	- zh_CN (Funda)

gnome-nettool 0.99.1, 2004-06-07
--------------------------------

 - Renamed to gnome-nettool.
 - Added IPv6 support (Carlos)
 - Use GDK_WATCH cursors when tools are running (Carlos)
 - Fixed #136241 (Billy)
 - Add Bugzilla info to desktop file (Fernando)
 - Use icon them for the window icon (Fernando)
 - Removed usage of deprecated auto* macros (William)
 - Mark desktop file strings for translation (Sebastian)
 - HIG-ification (William)
 - Added support for configuring network interfaces via GST's
   network-admin tool (Garnacho)
 - Updated translations:
	- az (Metin)
        - cs (Miroslav)
        - en_CA (Adam)
        - en_GB (Gareth)
	- nl (Vincent)
	- pl (Artur)
	- pt_BR (Raphael)
        - sv (Christian)
	- zh_CN (Funda)

gnome-netinfo 0.99.0, 2004-03-14
--------------------------------

  First release separated from GNOME Network.
